php4 => php 5

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Threaded View

With a little of delay I am going to install PHP 5.  I work with  windows,
apache 2, mysql 5.

I read that  « so the php_mysql.dll DLL must be enabled inside of php.ini. "

ð       ok.

But I also read that :

"Note: If you need charsets other than latin (default), you have to install
external (not bundled) libmysql with compiled charset support."

Can I start from binaries (as I do usual) and if yes, after what I have to
do ?

(excuse me for my English)


Re: php4 => php 5

El 03/06/2010 8:10, JA escribió/wrote:
Quoted text here. Click to load it

Just install MySQL Server in your computer. If you are going to develop
a database-driven app, you'll need it anyway.

-- - Álvaro G. Vicario - Burgos, Spain
-- Mi sitio sobre programación web:
-- Mi web de humor satinado:

Site Timeline